关于dist-upgrade求问

为当前最终发行版之前的所有版本提供支持
回复
Mazenvoy
帖子: 306
注册时间: 2010-04-02 21:17
送出感谢: 0
接收感谢: 2 次

关于dist-upgrade求问

#1

帖子 Mazenvoy » 2011-02-07 15:10

这玩意当sources.list不变时貌似和upgrade一样,当sources.list改变时就是升级

我的问题是我现在用的是kde版本,我把amarok删掉后dist-upgrade升级后会不会又给我装上amarok?
thx
头像
pocoyo
论坛版主
帖子: 25878
注册时间: 2008-03-25 15:49
来自: 谁知道?
送出感谢: 5 次
接收感谢: 9 次
联系:

Re: 关于dist-upgrade求问

#2

帖子 pocoyo » 2011-02-07 15:57

不会
头像
pocoyo
论坛版主
帖子: 25878
注册时间: 2008-03-25 15:49
来自: 谁知道?
送出感谢: 5 次
接收感谢: 9 次
联系:

Re: 关于dist-upgrade求问

#3

帖子 pocoyo » 2011-02-07 16:00

我猜的.
你再卸载一遍也行吧
回复

回到 “老旧版本支持”